﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PurchaseRequest {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class PurchaseRequest {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal PurchaseRequest() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PurchaseRequest.PurchaseRequest", typeof(PurchaseRequest).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approve Purchase Request.
        /// </summary>
        public static string ApprovePR {
            get {
                return ResourceManager.GetString("ApprovePR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Purchase Request.
        /// </summary>
        public static string APR {
            get {
                return ResourceManager.GetString("APR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Branch.
        /// </summary>
        public static string Branch {
            get {
                return ResourceManager.GetString("Branch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy To.
        /// </summary>
        public static string CT {
            get {
                return ResourceManager.GetString("CT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Decision.
        /// </summary>
        public static string Decision {
            get {
                return ResourceManager.GetString("Decision", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Department.
        /// </summary>
        public static string Department {
            get {
                return ResourceManager.GetString("Department", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Employee.
        /// </summary>
        public static string Employee {
            get {
                return ResourceManager.GetString("Employee", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Purchase Request.
        /// </summary>
        public static string NPR {
            get {
                return ResourceManager.GetString("NPR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Request.
        /// </summary>
        public static string PR {
            get {
                return ResourceManager.GetString("PR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Request List.
        /// </summary>
        public static string PRL {
            get {
                return ResourceManager.GetString("PRL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Requests.
        /// </summary>
        public static string PRS {
            get {
                return ResourceManager.GetString("PRS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required Date.
        /// </summary>
        public static string RD {
            get {
                return ResourceManager.GetString("RD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Requester.
        /// </summary>
        public static string Requester {
            get {
                return ResourceManager.GetString("Requester", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Purchase Request was updated correctly..
        /// </summary>
        public static string TPRWUS {
            get {
                return ResourceManager.GetString("TPRWUS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string Type {
            get {
                return ResourceManager.GetString("Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Purchase Request.
        /// </summary>
        public static string UPR {
            get {
                return ResourceManager.GetString("UPR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string User {
            get {
                return ResourceManager.GetString("User", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Purchase Request.
        /// </summary>
        public static string VPR {
            get {
                return ResourceManager.GetString("VPR", resourceCulture);
            }
        }
    }
}
